p.h3_fake {
    color: #303133;
    font-family: Montserrat, Sans-serif;
    font-size: 28px;
    font-weight: 800;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1.2em;
    letter-spacing: -1.5px;
    text-align: left;
    padding: 15px 15px 0;
    margin-top: 0;
    margin-bottom: .5rem;
    clear: both;
}
h3.h2_fake {
    color: #303133;
    font-family: Montserrat,Sans-serif;
    font-size: 33px;
    font-weight: 800;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 1.2em;
    letter-spacing: -1.5px;
    text-align: left;
}
.headline_more_bottom {padding: 40px 30px 0px 32px;}
.overlay.afterLabel, .overlay.beforeLabel {
    font-size: 30px !important;
}
div#compy .icbImageCompare .caption {
    font-size: 30px !important;
    font-weight: 700;
}
@media (min-width: 768px) {
    .col-md-5 {
        width: 100% !important;
    }
}
@media (min-width: 1200px) {
    .col-md-5 {
        width: 41.6666666667% !important;
    }
}

@media (min-width: 768px) {
    .col-md-7 {
        width: 100% !important;
    }
}
@media (min-width: 1200px) {
    .col-md-7 {
        width: 58.3333333333% !important;
    }
}























span.dribble_text {
    display: block;
    font-size: 20px;
    letter-spacing: .5px;
    font-weight: 600;
    line-height: 26px;
    margin: 10px auto 0;
    max-width: 75%;
}
li.ol_bullet {
    margin: 0 0 22px 44px;
    line-height: 1.2em;
    max-width: 90%;
}
li.ol_bullet:first-child {margin-top: 20px;}
ol.ol-title {
    font-size: 30px;
    text-align: left;
    margin: 0 0 20px;
    padding: 0;
    clear: both;
    color: #555555;
    font-weight: 300;
    letter-spacing: 1px;
    list-style: disc;
}
.cities_list a {
    font-weight: bold;
}
span.bullet {
    font-weight: bold;
    font-size: 31px;
    display: block;
    float: left;
    height: 40px;
    padding-right: 10px;
}
.faq .container.Fortified-by-Fortified {
    margin-bottom: 100px;
}
.column_row_1, column_row_2 {
    min-height: 317px !important;
}
.faq h2 {
    padding-top: 30px;
    text-align: center !important;
}
.mobile.about_us_grey.padding-48t.padding-114b.videos.hide_some.faq {
    padding-top: 38px !important;
}
h3.sub-stepper {
    padding-top: 40px;
}
.mobile.padding-48t.padding-114b.videos.hide_some.inset {
    padding-top: 20px !important;
}
.intimidating .solar_explanation {
    padding-top: 30px !important;
}
body.page-template-page-gutters .home_head_1.whiteme h1 {
    color: #ffffff !important;
    font-family: 'Poppins', sans-serif !important;
    font-size: 55px !important;
    line-height: 69px;
    font-weight: 700 !important;
}

body.page-template-page-gutters h3.solar_stepper {
  color: #303133;
  font-family: Montserrat,Sans-serif;
  font-size: 28px;
  font-weight: 800;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: -1.5px;
  text-align: left;
}
body.page-template-page-gutters h2.solar_stepper {
  color: #303133;
  font-family: Montserrat,Sans-serif;
  font-size: 33px;
  font-weight: 800;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: -1.5px;
  text-align: left;
}
body.page-template-page-gutters p.solar_stepper {
  color: #303133;
  font-family: Montserrat,Sans-serif;
  font-size: 33px;
  font-weight: 800;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: -1.5px;
  text-align: left;
}
.mobile.padding-48t.padding-114b.videos.hide_some {
    padding-top: 78px !important;
}
.special .solar_explanation {
    padding-top: 92px !important;
}
.intimidating {
    margin-top: 78px !important;
}
.content {
    padding-top: 8px !important;
}
body.page-template-page-gutters .padding-114b { padding-bottom: 4px !important; }
body.page-template-page-gutters .last.padding-114b { padding-bottom: 114px !important; }
body.page-template-page-gutters p.sub-stepper.more_height {
    line-height: 1.7  !important;
    margin-top: 11px !important;
}
body.page-template-page-gutters .column_row_1 {
    min-height: 245px;
}
body.page-template-page-gutters .move_down.solar_feature {
    padding-top: 136px !important;
}
body.page-template-page-gutters .row.testimmonial.quotes {
    background: #f3f3f3!important;
    box-shadow: 7px 17px 10px -5px rgb(0 0 0 / 13%);
}

body.page-template-page-gutters div#contactspy {
	background-size: cover;
	background-position: top center;
	background-image: url("/wp-content/uploads/2024/06/gutter-installation.jpg");
	height: 888px;
	margin-top: -80px;
	box-shadow: 0 0px 78px #333333;
	background-color: #8a8a8a;
	background-blend-mode: multiply;
	background-repeat: no-repeat;
}
body.page-template-page-gutters .navbar-color {
    background-color: #00000047 !important;
}
body.page-template-page-gutters .row.testimmonial {
    height: auto !important;
}
body.page-template-page-gutters footer .float-left.width-100.background-footer-grey {
    display: none;
}
body.page-template-page-gutters .home_head_1 h1 {
    line-height: 69px;
}
body.page-template-page-gutters .container.solar {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 100%;
    text-align: center;
    padding: 132px 0 0;
}
body.page-template-page-gutters .mobile.about_us_grey.padding-48t.padding-114b.videos {
    background-color: #ffffff00;
}
body.page-template-page-gutters .container.Fortified-by-Fortified {
    padding-top: 2px;
}
body.page-template-page-gutters .headline_text.bigger,
body.page-template-page-gutters h2.tiny { text-align: left; }
body.page-template-page-gutters h2.elementor-heading-title.elementor-size-default {
    font-size: 33px;
}

body.page-template-page-gutters h3.sub-stepper, body.page-template-page-gutters p.sub-stepper {
    color: #303133;
    font-family: "Montserrat", Sans-serif;
    font-size: 23px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    letter-spacing: -0px;
    text-align: left;
    margin-bottom: 14px;
}
body.page-template-page-gutters h3.sub-stepper-2, body.page-template-page-gutters p.sub-stepper-2 {
    color: #303133;
    font-family: "Montserrat", Sans-serif;
    font-size: 23px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    letter-spacing: -0px;
    text-align: left;
    margin-bottom: 4px;
}
/*body.page-template-page-gutters p.solar_explainer {
    font-size: 19px;
    text-align: left;
}*/
body.page-template-page-gutters p.solar_explainer {
    font-size: 20px;
    text-align: left;
    font-weight: 500;
    line-height: 32px;
    padding-bottom: 10px;
    color: #333f4be3;
}
body.page-template-page-gutters .container.Fortified-by-Fortified .col-md-7.solar img {
    padding: 0;
    box-shadow: 7px 17px 10px -5px rgb(0 0 0 / 33%);
    margin: 0;
    width: auto;
    height: auto;
    border-radius: 11px;
    max-height: 777px;
}
body.page-template-page-gutters .solar_feature {
    padding: 57px 30px 30px;
}
body.page-template-page-gutters .row.testimmonial.quotes {
    background: #f3f3f3!important;
    margin: 8px 0 36px;
}
body.page-template-page-gutters .solar_explanation {
    padding: 3px 0px 0px 10px;
    height: 100%;
}
body.page-template-page-gutters h2.tiny {
    font-size: 30px;
    color: #555555;
    font-weight: 300;
    letter-spacing: 1px;
}
body.page-template-page-gutters .container.Fortified-by-Fortified h2.tiny {
    padding: 0;
}
body.page-template-page-gutters .headline_text.bigger {
    padding-bottom: 10px;
}

body.page-template-page-gutters-php .contact-form-jeff {
    max-height: 594px;
}
body.page-template-page-gutters-php .headline_text.bigger h1,
body.page-template-page-gutters-php .headline_text.bigger h2 {
    text-align: left;
}
body.page-template-page-gutters .contact-form-jeff.contact-form-backgound.padding-30t.padding-20b {
    margin: 0px 20px 0px 0 !important;
}
body.page-template-page-gutters  div.contactspy {
    padding-left: 0;
    padding-right: 0;
}
body.page-template-page-gutters  div#contactspy.contactspy {
    margin-top: 0 !important;
    border-radius: 5px;
    background-image: url("/wp-content/uploads/2023/02/Timberline_Solar_RM_HR_100_THP-scaled.jpg");
    height: 455px;
}
body.page-template-page-gutters form#\37 {
    padding: 0 40px;
}
body.page-template-page-gutters .font-san-sm.font-regular.font-white.padding-15l.padding-15r.home_form_2,
body.page-template-page-gutters .font-san-md.font-regular.font-yellow.padding-15l.padding-15r.home_form_1 {
    padding: 0 60px !important;
}
body.page-template-page-gutters .wpcf7-not-valid-tip {
    padding-top: 3px;
    padding-left: 0px;
    line-height: 21px;
    color: beige;
}
body.page-template-page-gutters .wpcf7-not-valid-tip {
    padding-top: 3px;
    padding-left: 0px;
    line-height: 21px;
    color: beige;
}
body.page-template-page-gutters .wpcf7-response-output {
    color: beige;
}



.home_banner_text.padding-20t.padding-20b {
    padding-top: 100px !important;
}
body.page-template-page-gutters div#contactspy.col-md-7.contactspy {
    margin-top: 48px !important;
}
























@media (max-width: 1500px)  {
  body.page-template-page-gutters .home_page_form input[type="submit"] {
      width: 100% !important;
      max-width: 250px;
  }
}




@media (min-width: 1200px) {

body.page-template-page-gutters form#\37 36a8b9,
body.page-template-page-gutters form#\35 305 {
    padding: 10px 45px 0;
}
}

/*  iPad - landscape  */
@media (width: 1180px) and (orientation: landscape),
@media (width: 1024px) and (orientation: landscape)  {
  h2.elementor-heading-title.elementor-size-default {
    font-size: 36px;
  }
}



@media (max-width: 1000px)  {
body.page-template-page-gutters-php h2.tiny {
    font-size: 24px !important;
    letter-spacing: 4px !important;
    line-height: 32px;
}
}


@media (width: 736px) and (orientation: landscape)  {
  body.page-template-page-gutters div#contactspy {
      height: 711px !important;
  }

  body.page-template-page-gutters  div#contactspy.contactspy {
      height: 710px !important;
  }
}

@media (width: 667px) and (orientation: landscape) {
  body.page-template-page-gutters div#contactspy {
      height: 711px !important;
  }

  body.page-template-page-gutters  div#contactspy.contactspy {
      height: 710px !important;
  }
}



@media (max-width: 428px)  {





  body.page-template-page-gutters-php .container.solar {
	      padding: 152px 0 0 !important;
  }
  body.page-template-page-gutters-php .home_head_1 {
	      font-size: 52px !important;
	      line-height: 58px !important;
  }
  body.page-template-page-gutters h2.tiny {
      font-size: 23px !important;
      line-height: 30px;
  }
  body.page-template-page-gutters .container.Fortified-by-Fortified h2.tiny {
      padding: 0 5% 75px 5%;
  }
  body.page-template-page-gutters .move_down.solar_feature {
      padding-top: 0px !important;
  }
  body.page-template-page-gutters  div#contactspy.contactspy {
      height: 750px !important;
  }
}

@media (max-width: 400px)  {
body.page-template-page-gutters-php .home_head_1 {
      font-size: 46px !important;
      line-height: 57px !important;
}
}

@media (max-width: 500px)  {
body.page-template-page-gutters .home_head_1.whiteme h1 {
    font-size: 44px !important;
    line-height: 55px !important;
}
}
